@media screen and (min-width:992px) {
    .menu-right {
        position: absolute;
        top: 37px;
        right: -29px;
        z-index: 1;
    }
    .navbar-nav {
        position: relative;
    }
    .single-page-top-bg{
        margin-top: 111px;
    }
}

@media screen and (max-width:992px) {
    .card-height img{
    height:auto;
    }
    .carousel-inner {
    height: auto;
    }
    .footer-logo-box img{
        width:150px;
    }
    .footer-logo-box{
        margin-left: 0px;
    }
    .footer-social-content{
    flex-direction:column;
    }
    .card-height{
    height: auto;
    }

    table span{
    font-size:12px!important;
}
  table p{
    text-align:left;
}
 
    .single-page img {
         width: 100% !important;
    }
    
    .video-stream {
        width: 100% !important;
        height: auto !important;
    }

    iframe {
        width: 100% !important;
        height: auto !important;
    }

    #carouselExampleControls {
        margin-top: 59px;
    }

    .navbar-brand img {
        width: 235px !important;
    }

    .navbar-nav .nav-item a {
        font-size: 20px;
    }

    .search-btn {
        position: absolute;
        right: 2px;
        padding: 15px 25px;
    }

    .send-btn {
        width: 100%;
    }

    .about-short-description {
        padding-top: 50px;
    }




    .menu-content h3 {
        font-size: 15px;
    }

    .menu-icon i {
        font-size: 1em;
    }

    .navbar {
        background: black;
    }

    .category-name {
        color: #e94914;
        font-size: 37px;
        font-weight: 800;
        line-height: 50px;
    }

    .breadcrumb-item a {
        font-size: 13px;
    }

    .breadcrumb-item.active {
        font-size: 13px;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        font-size: 18px;
    }

    .bg-overlay {
        height: auto;
        padding-top: 73px;
    }

    .buttons {
        flex-direction: column;
        padding-bottom: 50px;
    }

    .feature-title a {
        font-size: 22px;
    }

    .btn-icon {
        padding: 5px 5px 5px 15px;
    }

    .pricing-table {
        padding: 30px 13px 0;
    }

    #customer-testimonoals .item {
        padding-left: 20px;
        padding-right: 20px;
    }

    .testimonial-author {
        flex-direction: column;
    }

    .btn {
        font-size: 16px;
    }

    .menu-container {
        gap: 0px;
    }

    .project-details {
        flex-direction: column;
        gap: 50px;
    }

    .project-details .p-d-left {
        width: 100%;
    }

    .project-details .p-d-right {
        width: 100%;
    }

}
